.jssorb05 {
	position:absolute;
	
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	position:absolute;
	width:16px;
	height:16px;
	background:url(../../images/b05.png) no-repeat;
	overflow:hidden;
	cursor:pointer ;
}
.jssorb05 div {
	background-position:-7px -7px 
}
.jssorb05 div:hover, .jssorb05 .av:hover {
	background-position:-37px -7px
}
.jssorb05 .av {
	background-position:-67px -7px
}
.jssorb05 .dn, .jssorb05 .dn:hover {
	background-position:-97px -7px
}
.jssora12l, .jssora12r {
	display:block;
	position:absolute;
	width:30px;
	height:46px;
	cursor:pointer;
	background:url(../../images/a12.png) no-repeat;
	overflow:hidden;
}
.jssora12l {
	background-position:-16px -37px
}
.jssora12r {
	background-position:-75px -37px
}
.jssora12l:hover {
	background-position:-136px -37px
}
.jssora12r:hover {
	background-position:-195px -37px
}
.jssora12l.jssora12ldn {
	background-position:-256px -37px
}
.jssora12r.jssora12rdn {
	background-position:-315px -37px
}





